Subject: SI Units vs others

From: [email-masked] (Doug S. Caprette Bldg. 28 W191 x3892)
Date: 28 Jan 92 14:57:43 GMT

In article <[email-masked]> [email-masked] (Nick Fitzpatrick) writes:
>
>cgs, is a length-mass-time system, with cm, g, s as the base units, it is not
>widely used anymore, except perhaps in the US which I here actually even
>uses Imperial units on occasion  (I mean can you imagine!! (Flame me!)
>
The units customarily used by engineers in the US are properly refered to
as American Customary Units (ACU).  They include some SI and other metric 
units, as well as some Imperial units, and some uniquely American units 
e.g. the gallon.  There are also some bizarre 'hybrid' units like the
kip (kilopound).  This kind of thing seems to be very poorly organized
to the layman, but ACU are chosen to yield values in a reasonable range
for everyday use.  In particular, the use of a system based on unit force,
(the pound) is advantageous when doing analysis of stress and strain.
This probably dates back to slide rule days.

Bear in mind that the principle advantage to metric units is the simplifi-
cation of arithmetic, an advantage largely gone since the proliferation of
the electronic calculator.

It seems only reasonable for people to publish results in the units in which 
the work is customarily done.

As an aside, why is the angstrom considered an oddball unit?  Ten, raised to the
power of negative ten is about as metric as you can get.  Ten, raised to the 
power of negative nine, should be considered odd.  After all, nine is NOT an 
integral multiple of ten.
--
 |  Regards,         |   Hughes STX                |    Code 926.9 GSFC        |
 |  Doug Caprette    |   Lanham, Maryland          |    Greenbelt, MD  20771   |
 -------------------------------------------------------------------------------
"Le guard meurte, mais ne se donne pas." 
                 -- (falsely?) attributed to General Cambronne at Waterloo

---

From: [email-masked] (Nick Fitzpatrick)
Date: 28 Jan 92 21:37:10 GMT

>This probably dates back to slide rule days.
Yes it is very frustating when one comes along a US publication, where
they indicate concentrations in mg/L, and then present flows in
USgal/day  (ACK, ugh, painful), where if the units were in L/day (or m^3/day)
any fool can immediatly see that the flux is.

Pounds for stress?  The problems that get me with Imperial, is that
some people used pound force, and erg for mass (or was it slug, some
dead unit, I have to check it every time) and some used pound
mass, and poundal force.  I'm not sure how one would use pound stress, surely 
you would need a force/area unit, like Pascals or something . . .

I suppose the one advantage we got in the Free trade pact with the US,
was that it provided protection for the (Canadian) metric system, however
there was no protection for the US system. (Thank the lord, )

---

From: [email-masked] (Doug S. Caprette Bldg. 28 W191 x3892)
Date: 29 Jan 92 00:21:37 GMT

In article <[email-masked]> [email-masked] (Nick Fitzpatrick) writes:
>> ...
Of course not (layman).  PSI for stress, or, kPSI (kilopounds per square
inch).  The pound (force) is a basic unit in ACU.  The unit of mass (slug),
is a derived unit, as are pressure units.
>some people used pound force, and erg for mass (or was it slug, some
Erg is a metric unit (cgs: gm cm squared per second squared).  A slug is
that mass which accelerates at a rate of one foot per second squared when
acted on by a force of one pound.
>you would need a force/area unit, like Pascals or something . . .
You need a hell of a lot of them in fact, 350,150 or so Pascals for normal
atmospheric pressure at sea level and Mega or even Giga Pascals for real
world stresses and pressures.

---

From: [email-masked] (Nick Fitzpatrick)
Date: Wed, 29 Jan 1992 03:15:32 GMT

>world stresses and pressures.

Well of course you dont just use Pa (duhhh).  Anyone who has ever checked
the weather forecast in this country (Canada) will see the pressure listed
as 101.3 kPa (or something close, depending on the weather), pretty
simple atmospheric pressure = (about) 100 kPa.  Simple.

And when we get into engineering we use MPa, therefore, in Canada, a 
normal concrete is rated at (I believe) 20 MPa.

Thats the whole beauty of Metric, the prefixes.  
I go from Montreal to Toronto, 500 km
My height 1.75 m.
My pencil lead, 5mm.
and then we get all those microscopic things.

God when I see those US papers, I just die, volume in ft^3, volume in
fl oz, volume in ft^2*acre, volume in gal (US), volume in gal (IMP)
volume in pints, volume in quarts, volume in bushels.  God I could just
die, it so weird,  How anyone is supposed to get an intuitive feel for
it I don't know.

---

From: [email-masked] (Bill Thoen)
Date: 29 Jan 92 04:27:45 GMT

>die, it so weird,  How anyone is supposed to get an intuitive feel for

Well, it used to be even worse. In "A New and Complete System of Arithmetic
Composed for the Use of the Citizens of the United States" by Nicholas Pike,
A.M. published in 1797, you can see that we (Americans) have made some 
improvements.  For example, back then 7 92/100 inches was one link, 25 links
made one 1 pole, 4 poles made one chain, 10 chains made one furlong, 8 
furlongs were in every mile.  And another inportant measure was for beer. We
still have the quart and gallon, but did you know that 8 gallons make a firkin?
And 2 firkins make a kilderkin, and 2 kilderkins made a barrel, and 1 1/2 
barrels made a hogshead, 2 barrels equals a puncheon, and there was 3 barrels
to the butt. It goes on and on for all kinds of measures, and there was even
exchange rates for money between the various states!
 
So when you read American papers, you should count your blessings that this
isn't 1797 anymore, eh?   :-)

(The above information is mentioned in a more recent book by Isaac Asimov,
"Asimov on Numbers", 1977 edition by Pocket Books, ISBN 0-671-82134-2)

- Bill Thoen
  [email-masked]

---

From: [email-masked] (Henry Spencer)
Date: Wed, 29 Jan 1992 05:27:31 GMT

In article <[email-masked]> [email-masked] (Doug S. Caprette Bldg. 28 W191 x3892) writes:
>... The pound (force) is a basic unit in ACU.  The unit of mass (slug),

And of course, when you receive a hardware weight estimate in pounds,
it has to be converted to slugs before you can do anything with it.

>world stresses and pressures.

Yawn.  So what else is new?  The farad (unit of capacitance) is at the
other end of the scale, far too large for most practical purposes, so
electronics types have been using pF, nF, and uF for a long time.  It
is not difficult.  Normal atmospheric pressure is about 100 kPa; where
did you get 350?  Mess up a conversion factor? :-)
-- 
"Breakthrough ideas are not             | Henry Spencer @ U of Toronto Zoology
>from teams."  -- Hans von Ohain         |  [email-masked]  utzoo!henry

---

From: [email-masked] (Jon Binkley)
Date: 29 Jan 92 06:58:09 GMT

Say what will about the Imperial System, but I learned of a cosmic
coincidence which revived it in my mind.

Don't even ask me how this inquiry came about, but it turns out that
the cubic attoparsec (atto = e-18) is almost exactly equal to
one fluid ounce (certainly to within the error of accurately
measuring an attoparsec!).

Now, would you rather live in the cold, heartless world where 
your cubic attoparsecs equaled 0.029 something litres, or the
warm, friendly world where your cubic attoparsecs equaled one
nice round fluid ounce?

Jon Binkley

The conversion, for those who are as geeky as myself:
1 parsec = 3.09e13 km = 3.09e18 cm
1 attoparsec = 3.09 cm
1 cubic attoparsec = 29.5 cubic cm = 0.998 fl. oz.
Close enough for me!

---

From: [email-masked] (stephen andrew cass)
Date: 29 Jan 92 11:45:44 GMT

>warm, friendly world where your cubic attoparsecs equaled one

Sorry, but what is an ounce? Those of us brought up in the brave new
world of the metric system simply have very little real conception of
what the Imperial units ARE inside our heads. If someones says something is 4
pounds for example, I will have no *real* understanding of the weight
untill I run some kind of conversion. For me I think of Yards as short
meters, and have a reasonable idea of inches and miles and pints, but
after that I really have no idea of imperial measures. I *KNOW* what a
litre is, but the same cannot be said of an ounce. Does anyone else out
there feel the same?
Stephen Cass ( [email-masked])

---

From: [email-masked] (Helge Nareid)
Date: 29 Jan 92 14:18:53 GMT

>what the Imperial units ARE inside our heads. 

>Stephen Cass ( [email-masked]) 

And exactly what sort of fluid ounce is it - an imperial fluid ounce
(28.413 ml) or a US fluid ounce (29.574 ml) ??? Or is there a difference
between the US and UK parsec ?

--
Helge Nareid                             E-mail :    [email-masked]
SINTEF Applied Physics                   Phone  :    + 47 - 7 - 59 34 18
Trondheim, Norway                        Fax    :    + 47 - 7 - 59 34 20

---

From: [email-masked] (John Hamilton Kohnen)
Date: 28 Jan 92 22:18:41 GMT

"This kind of thing seems to be very poorly organized
     to the layman, but ACU are chosen to yield values in a
     reasonable range for everyday use."
 
   Producing values in a reasonable range for everyday use is the
key to choosing any system of measure. For virtually all of us
that means most of the time there are only three units: too
little, too much, and just right. A rational hierarchical scheme
is simply unnecessary to function in regular society. Traditional
units like feet-yards-miles, far from being as irrational as is
usually thought, are firmly grounded on this principle.
   Consider the beer drinking English and their traditional fluid
measures, the ounce, pint, and quart. An ounce is what one can
normally swallow easily and the pint about what is comfortable to
raise in one hand. Two pints, or a quart, and you have a pleasant
time with your chums, not too much and not too little. Imminently
sensible.
   But what if you are on the continent and must use the metric
system? Clearly a cubic centimeter won't satisfy anybody but the
company chemist, so your recourse is the liter. Larger even than
a quart and too much for one hand, that's a unit provocative of
athletic drinking. Little wonder both the French and the Germans
have tried to conquer the whole of Europe since metric units were
adopted.

---

From: [email-masked] (David Halliwell)
Date: 30 Jan 92 00:33:54 GMT

>die, it so weird,  How anyone is supposed to get an intuitive feel for
   
     I have to agree with this one. One of the areas I work in
involves heat conduction. Have you ever seen the units that show of
for thermal conductivity? The worst one I can remember was one where
the flux density was in BTUs per square foot per second, and the
temperature gradient was in Fahrenheit degrees per inch. Put the
two linear measures into the same units? No way, Jose! It was left
as such, giving thermal conductivity in, wait...
  
    (BTU/sq.ft./sec)/(deg.F/inch)
  
    (In SI units, thermal conductivity is W/mK. Which is simpler? :-))
  
    And I'm glad that someone else has pointed out the difference
between Imperial fluid ounces and U.S. fluid ounces. That's one of
my favourite cocktail party pro-metric conversation pieces. It 
sometimes takes a LONG time to convince people of that one!
  
    By the way, is there anyone else out there who believes that
stresses should be left as N/sq.m, and that Pa should be used ONLY
for pressure?
 
    And now just for fun, the proverbial question (which I will
leave unanswered for now):
  
        Which weighs more?
            A pound of gold, or
            a pound of feathers?

Dave Halliwell                  |      "Learn from the mistakes of others;
Department of Geography         |       you'll not live long enough to make
University of Alberta           |       them all yourself..."
Edmonton, Alberta.              |       - Canada Aviation Safety Letter.

---

From: [email-masked] (Commodore Unix Support)
Date: 1 Feb 92 18:35:28 GMT

[email-masked] (Dan Nagle) writes:

>If your car uses (say) 30 mpg, how many yards is that to the ounce?
>(Ignore, if you are sure you can, the issue of WHICH ounce...)
>Of course, if you only knew how many kilometers per liter, the
>conversion to meters per milliliter is (ahem) straightforward.

Of course, any physicist would represent it as meters per cubic meter
and cancel, giving a mileage estimate of 0.0042 m^-2.  Lets see.  Inverse
meters squared is inverse area, so we could really call it 0.0000432 acres^-1
or 0.0000432 erca's.  Better yet, subatomic physicists would want to use
barns for area, and represent it as 478329432 barns^-1, or 478329432 nrab's.

Now why dont we just use those convenient units on the gas mileage estimates?